/* vars, mixins */
@color-bg: #f2f2f2;
@footer-height: 120px;
@fix-width: 1000px;
@def-margin: 10px;


.test(@c:#777) {
	background: @c;
}
.m(@v:@def-margin) {
	margin: @v @v @v @v;
}
.m(@t:@def-margin, @r:@def-margin, @b:@def-margin, @l:@def-margin) {
	margin: @t @r @b @l;
}
.l {
	float: left;
}
.r {
	float: right;
}
.c(@t:0) {
	margin: @t auto;
}

.inline {
	display: inline;
}
.inline-block  {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.fix-width(@w:@fix-width) {
	width: @w;
}
.hidden {
	overflow: hidden;
}

.hidden-container {
	display: none;
}
.clr {
	clear: both !important;
	float: none !important;
	width: 0 !important;
	height: 0 !important;
	font-size: 0px !important;
	display: block !important;
}
.text-shadow(@color:#000, @x:0px, @y:1px, @blur:0px) {
	text-shadow: @color @x @y @blur;
}
.linear-gradient(@color1:#e8e8e8, @color2:#fff) {
	background: ~"@{color1}";
	background: ~"-webkit-gradient(linear, 0 0, 0 bottom, from(@{color1}), to(@{color2}))";
	background: ~"-webkit-linear-gradient(@{color1}, @{color2})";
	background: ~"-moz-linear-gradient(@{color1}, @{color2})";
	background: ~"-ms-linear-gradient(@{color1}, @{color2})";
	background: ~"-o-linear-gradient(@{color1}, @{color2})";
	background: ~"linear-gradient(@{color1}, @{color2})";
	-pie-background: ~" linear-gradient(@{color1}, @{color2})";


}
.box-shadow (@x: 0px, @y: 1px, @blur: 6px, @color: #888) {
  box-shadow: @arguments;
  -moz-box-shadow: @arguments;
  -webkit-box-shadow: @arguments;
}

.border-radius (@radius: 5px) {
	border-radius: @radius;
	-moz-border-radius: @radius;
	-webkit-border-radius: @radius;
}
.border-radius (@radius1: 5px,@radius2: 5px,@radius3: 5px,@radius4: 5px) {
	border-radius: @radius1 @radius2 @radius3 @radius4;
	-moz-border-radius: @radius1 @radius2 @radius3 @radius4;
	-webkit-border-radius: @radius1 @radius2 @radius3 @radius4;
}
.pie {
	behavior: ~"url('/css/PIE.htc')";
}

.w50 {
	width: 50%;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	font-size: 0;
	height: 0;
}

.clearfix {
	*zoom: 1;
}

/*buttons */

.button-signup {
	.relative;
	display: block;
	border: 0;
	width: 120px;
	height: 42px;

	background: url('/images/button-sign-up.png');
}

.button-login {
	.relative;
	.inline-block();
	width: 73px;
	height: 27px;
	background: url('/images/button-login.png') center no-repeat;
	border: none;
}

.button-send-me-login-info {
	.relative;
	.inline-block();
	width: 174px;
	height: 27px;
	background: url('/images/button-send-me-login-info.png') center no-repeat;
	border: none;
}

.button-readmore {
	.relative;
	display: block;
	width: 104px;
	height: 33px;
	background: url('/images/button-read-more.png') center no-repeat;
	border: none;
}
.button-join-affiliate-program {
	.relative;
	.inline-block();
	width: 194px;
	height: 42px;
	background: url('/images/button-join-affiliate-program.png') center no-repeat;
	border: none;
}
.skypeto {
    background: url(/Images/skype-icon.png) no-repeat bottom left;
    padding: 0 0 0 20px;
}




/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* main styles */

html, body {
	height: 100%;
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

body {
	background: @color-bg url('/images/bg.png') repeat-x;
}

.wrapper {
	.relative;
	width: 100%;
	min-height: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto (-@footer-height) !important;
}
input,
.select {
	border: 1px solid #cdcdcd;
	width: 90px;
	padding: 0 5px 0 5px;
	height: 23px;
	font-size: 12px;
	background: #fff;
	.linear-gradient(#fff, #f6f6f6);
	.border-radius;
}
.select {
	padding: 0 0 0 5px;
}
header {
	.fix-width();
	.c();
	.relative();

	.top-bar {
		.m();
	}
	.top-bar {
		.relative;
		display: block;
		overflow: hidden;

		a {
			color: #830101;
		}
		a:hover {
			text-decoration: none;
		}

		.tels-cont {
			.l;
		}

		.login-cont {
            display: block;
			.r;
			line-height: 11px;

			input {
				.inline-block();
				vertical-align: top;
			}
			.button-login {
				.inline-block();
				vertical-align: top;
			}

			a {
				font-size: 11px !important;
                *line-height: 15px;
				color: #464646;
			}
			.login-form-links {
				.inline-block();
			}
		}

	}
	.main-bar {
		.relative;
		.m;
		height: 75px;
		overflow: hidden;
		.linear-gradient(#262626, #000000);
		.box-shadow;
		.border-radius;
		.pie;

		a.logo {
			.l;
			.relative;
			display: block;
			width: 230px;
			height: 62px;
			.m(6px, 10px, 10px, 10px);
			background: url('/images/logo.png')  no-repeat center;
		}

		nav {

			.inline-block();
			.r;
			.relative;
			height: 100%;

            table {
                border-collapse: separate;
                display: block;
                max-width: 700px;
            }

			#_ctl0_Menu_Menu, #Menu_Menu {

				.relative;
				margin: 0px 10px 0 10px;
				height: 100%;


				span, td td td, li {
					.inline-block();
					.relative;
					height: 100%;
					line-height: 75px;
					vertical-align: middle;
					padding: 0 14px 0 10px;
					background: url('/images/navline.png') right center no-repeat;
					font-size: 16px;


					img {
						display: none;
					}

					a {
						.relative;
						.inline-block();
                        margin: 0 !important;
						color: #fff;
						text-transform: uppercase;
						text-decoration: none;

					}
					a:hover {
						text-decoration: underline;
					}
					a.selected {
						color: #fc8a1e;
					}
				}

			}
		}
	}

}
.banners-showcase {
	display: block;
	.fix-width(@fix-width - 2*@def-margin);
	.c(10px);
	.relative;
	height: 340px;
	.border-radius;
	.pie;


	.menu {
		.relative;
		.l;
		height: 100%;
		width: (@fix-width - 2*@def-margin) - 750px;
		z-index: 999;
		ul {
			.absolute;
			top: -1px;
			li {
				display: block;
				.relative;
				padding: 0;
				margin: 0;
				button {
					display: block;
					width: 236px;
                    *width: 240px;
					height: 85px;
                    *height: 85px;
					.linear-gradient;
					.border-radius;
					.box-shadow;

 					overflow: visible;
					cursor: pointer;
					font: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-size: 23px;

					padding: 10px 10px 10px 22px;
					margin: 0px 0 0px 0;
					color: #464646;
					text-decoration: none;
					font-weight: lighter;
					border: 0px solid #fff;
					text-align: left;
					.text-shadow(#fff, 0px, 1px, 0px);
					.pie;
				}
				button:hover {
                    background: #fafafa;
					color: #777;
                    .border-radius;
                    .pie;
				}
				button.active {
					color: #fff;
					.text-shadow(#000, 0px, 1px, 0px);
					background: #060606 !important;
                    .border-radius;
                    .pie;
				}
				.b_arr {
					.absolute;
					display: none;
					top: 1px;
					left: 229px;
                    *left: 233px;
					background: url('/images/b_arr6.png') right no-repeat;
					width: 43px;
					height: 84px;
				}
			}
		}
	}
	.banners {
		.relative;
		.r;
		height: 100%;
		width: 750px;
		overflow: hidden;
		.border-radius(0px 5px 5px 5px);

		.banner {
			.relative;
			overflow: hidden;
			height: 100%;
			width: 750px;
			.border-radius(0px 5px 5px 5px);
			div {
				.absolute;
			}
		}
		#banner-1 {
			.relative;
			background: url('/images/banner_1_bg.jpg') no-repeat center;
			#b1-t1 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif 30px;
				font-size: 72px;
				font-style: italic;
				font-weight: bold;
				color: #ff6d5f;
				left: 310px;
				top: 55px;
			}
			#b1-t2 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 48px;
				font-style: italic;
				font-weight: bold;
				color: #fff;
				top: 135px;
				left: 455px;
			}
			#b1-t3 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 36px;
				font-style: italic;
				font-weight: bold;
				color: #ec2333;
				line-height: 30px;
				top: 230px;
				left: 425px;
			}
		}
		#banner-2 {
			.relative;
			background: url('/images/banner_2_bg.jpg?6') no-repeat center;
			#b2-t1 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif 30px;
				font-size: 72px;
				font-style: italic;
				font-weight: bold;
				color: #fff;

				top: 25px;
				right: 115px;

			}
			#b2-t2 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 48px;
				font-style: italic;
				font-weight: bold;
				color: #fff;
				top: 100px;
				right: 70px;
			}
			#b2-t3 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 57px;
				font-style: italic;

				color: #fff;
				line-height: 30px;
				top: 190px;
				right: 45px;
			}
			#b2-t4 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 57px;
				font-style: italic;

				color: #fff;
				line-height: 30px;
				top: 250px;
				right: 100px;
			}
		}
		#banner-3 {
			.relative;
			background: url('/images/banner_3_bg.jpg') no-repeat center;
			#b3-t1 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif 30px;
				font-size: 82px;
				font-style: italic;
				//font-weight: bold;
				color: #f1edd6;
				top: 100px;
				right: 25px;

			}
			#b3-t2 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 40px;
				font-style: italic;
				color: #f1edd6;
				top: 185px;
				right: 60px;
			}
			#b3-t3 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 40px;
				font-style: italic;
				color: #f1edd6;
				line-height: 30px;
				top: 250px;
				right: 115px;
			}
		}
		#banner-4 {
			.relative;
			background: url('/images/banner_4_bg.jpg') no-repeat center;
			#b4-t1 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif 30px;
				font-size: 65px;
				font-style: italic;
				font-weight: bold;
				color: #ffffff;
				right: 25px;
				top: 25px;
			}
			#b4-t2 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 48px;
				font-style: italic;

				color: #ffffff;
				top: 105px;
				right: 35px;
			}
			#b4-t3 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 60px;
				font-style: italic;
				font-weight: bold;
				color: #ffffff;
				line-height: 30px;
				top: 220px;
				right: 145px;
			}
			#b4-t4 {
				font: "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 60px;
				font-style: italic;
				font-weight: bold;
				color: #ffffff;
				line-height: 30px;
				top: 270px;
				right: 45px;
			}
		}
	}
}


.articles-showcase {
	@item-width: 234px;

	.fix-width(@fix-width);
	margin: 0px auto;

	ul {
		.relative;
		display: block;
		width: 980px;
		margin: 0 auto;
		*padding: 0 0 0 10px;
		text-align: justify;
		text-justify: newspaper;
	}

	ul:after {
		content: '';
		display: -moz-inline-box;
		.inline-block();
		width: 100%;
	}

	.item {
		position: relative;
		.inline-block();
		vertical-align: text-top;
		list-style-type: none !important;
		height: 290px;
		width: @item-width;
		border: 1px #fff solid;
		.box-shadow;
		.border-radius;
		.linear-gradient(#ededed, #ffffff);
		.pie;
	}

	.hdr {
		.relative;
		display: block;
		height: 58px;
		line-height: 58px;
		padding: 0;
		margin: 0;
		color: #fff;
		text-align: center;
		text-decoration: none;
		font-size: 26px;
		font-weight: lighter;
		cursor: pointer;
		.linear-gradient(#ff9120, #ca0301);
		.border-radius(5px 5px 0 0);
		.pie;
	}

	.inner-hdr {
		display: table;
		width: @item-width;
		height: 50px;
		color: #464646;

		font-size: 12px;
		font-weight: bold;

	}
	.inner-wrapper {
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}

	.disclaimer {
		color: #000000;
	}

	p {
		.relative;
		color: #464646;
		text-align: center;
		font-size: 12px;
		padding: 0 10px;
		line-height: 16px;
	}

	.text {
		text-align: left;
	}

	hr {
		.c();
		width: 90%;
		height: 1px !important;
		background: #e0e0e0;
		border: none;
	}

	.conclusion {
		position: absolute;
		width: @item-width;
		bottom: 15px;
	}

	h4 {
		font: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #ca0201;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	span.price {
		font-size: 30px;
	}

	.button-signup {
		margin: 5px auto;
	}
}


.banners-rotator {
    position: relative;
    width: 734px;
    height: 143px;


    li {
        position: absolute;
        top: 0px;
        left: 0px;
        list-style: none;
        margin: 0 !important;
    }
}

.main-cont {
	.relative;
	.fix-width(@fix-width - 2 * @def-margin);
	.c;
	color: #464646;

	.side {
		.relative;
		.l;
		width: 228px;
		//min-height: 315px;
		margin: 0;

		h2 {
			font-weight: lighter;
			margin: 0 !important;
			font-family: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
		}


		.solution {
			display: table;
			position: relative;
			width: 220px;
			border: 0px solid;
			padding: 12px 0;
			text-align: left;
			font-family: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 13px;
			border-bottom: 1px solid #ffffff;

			&:before {
				content: '';
				display: block;
				position: absolute;
				bottom: 0px;
				border-bottom: 1px solid #e9e9e9;
				width:220px;
			}

			&:last-child {
				border: none;

				&:before {
					display: none;
				}
			}

			.inner-wrapper {

				display: table-cell;
			}

			a {
				color: #464646;
				text-decoration: none;
			}

			.text {
				vertical-align: middle;
				.inline-block();
			}


			.ico {
				vertical-align: middle;
				.inline-block();
				width:74px;
				margin-right: 10px;
			}

			&.mobile-version .ico{
				height: 94px;
				background: url('/images/pages/solutions/solutions_sprite.png') no-repeat 0px -3px;
			}

			&.chat-invitations .ico{
				height: 51px;
				background: url('/images/pages/solutions/solutions_sprite.png') no-repeat 0px -124px;
			}

			&.live-video-banners .ico{
				height: 63px;
				background: url('/images/pages/solutions/solutions_sprite.png') no-repeat 0px -218px;
			}

			&.white-label .ico{
				height: 56px;
				background: url('/images/pages/solutions/solutions_sprite.png') no-repeat 0px -323px;
				margin-top: 15px;
			}


		}
	}
	.main {
		.relative;
		.r;
		.border-radius(10px);
		margin: 0;
		padding: 10px;
		width: 732px;
		min-height: 450px;
		background: #f2f2f2;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #464646;
		.banner {
			width: 734px;
			height: 143px;
			.relative;
			.c(0px);
		}

		h1 {
			font: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 30px;
			font-weight: lighter;
			color: #464646;
		}

		h2 {
			font: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 20px;
			color: #464646;

			&.faq {
				margin: 40px 0 0 0px;

			}
		}

		h3 {
			font: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
			color: #464646;
		}
		p {

		}

		ul,
		ol {
			li {
				margin: 6px 0 6px 20px;
			}
			&.type-lower-alpha {
				list-style-type: lower-alpha;
			}
		}


		a,
		.navbar {
			color: #D26E00;
		}

		a {
			&.big-link {
				font: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size: 20px;
				color: #428301;
				font-weight: lighter;
			}

			&.link-read-more, &.link-collapse {
				text-decoration: none;
				color: #d26e00;
				border-bottom: 1px dashed #d26e00;
				cursor: pointer;
			}
		}

		.navbar {
			font-size: 14px;
			line-height: 28px;
		}


		blockquote {
			color: #D26E00;
			font-style: italic;
			margin: 0;
			padding: 0;
		}

		.table {
			border-collapse: collapse;
			border-spacing: 0;
			padding: 3px 10px;
			border: 1px solid #DADADA;
			caption {
				border-top: 1px solid #DADADA;
				border-right: 1px solid #DADADA;
				border-left: 1px solid #DADADA;
				background: #F1F1F1;
				padding: 3px 10px;
			}
			th {
				background: #F1F1F1;

			}
			tr {
				background: #ffffff;
			}
			tr {
				td, th {
					text-align: left;
					padding: 3px 10px;
					border: 1px solid #DADADA;
				}
			}
			.bg1 {
				background: #F14905;
				color: white;
				font-weight: bold;
			}
		}
		section {
			&.website {
				margin: 0 0 20px 0;
				.border-radius;

				//.linear-gradient(#ededed, #ffffff);
				.pie;

				h3 {
					display:block;

					font-size: 16px;
					line-height: 25px;
					vertical-align: middle;
					color: #fff;

					height: 25px;
					padding: 0 0 0 14px;


					.linear-gradient(#ff9120, rgba(202,3,1,0.75));

					.border-radius(5px 5px 0px 0);
					.pie;
				}

                .r{
                    margin-left:5px;
                }

			}

			&.signup {
				.form-block{
					margin-bottom: 2em;
				}
				.field {
					margin-bottom: 1em;
				}
				.name,
				.input{
					position: relative;
					.inline-block();

				}
				.name {
					width: 200px;
				}
				.description {
					color: #777;
					font-size: 0.85em;
					text-align: right;
					width: 365px;
				}
				input[type='radio'],
				input[type='checkbox'] {
					height: 13px;
					width: auto;
				}
				input[type='text'],
				input[type='password'] {
					width: 150px;
				}

				select {
					width: 162px;
					.border-radius(5px 0 0 5px);

				}

				.program-choice {
					display: block;
				}

				.who-is {
					.input {
						margin-right: 2em;
					}
				}
				.promotionals,
				.how-did-you-hear-about {
					.other {
						.inline-block();
					}
				}
				.validator-wrapper {
					.inline-block();

				}
				.validator {
					display: none;
					position: absolute;
					padding: 0.5em 1em;

					background: #fff;
					margin: -1.6em 0 0 0;
					.border-radius(5px);

					.box-shadow(1px, 1px, 5px, #ccc);

					&:after {
						position: absolute;
						content: '';
						left: -6px;
						top: 8px;
						border-right: 6px solid #ffffff;
						border-bottom: 5px solid transparent;
						border-top: 5px solid transparent;

					}

				}
				.field.error  {
					.validator {
						color: #f00;
						display: block;
					}
				}
			}

            &.member-administrator-console {
                min-height: 100px;
                background: #686e71;

                aside {
                    width: 160px;
                    height: 100%;

                    float: left;
                    padding: 12px 0px 12px 0px;
                    float: left;

                    h3 {

                        line-height: 22px;
                        height: 22px;
                        color: #363636;
                        background: #faa140;
                        padding: 0px 10px;
                        margin: 0;
                    }

                    ul {
                        list-style: none;
                    }

                    li {
                        margin: 0;
                        padding: 0;
                    }

                    a {
                        position: relative;
                        display: block;
                        color: #ffffff;
                        line-height: 30px;
                        height: 30px;
                        text-decoration: none;
                        padding: 0px 10px 0px 10px;

                        // *z-index: ~"expression(runtimeStyle.zIndex = 1, this.innerHTML = '' + this.innerHTML)";


                        &:hover {
                            background-color: #6b7276;
                        }
                        &.active {
                            *zoom: ~"expression(runtimeStyle.zoom = 1, insertAdjacentHTML('afterBegin', '<div class=before></div>')) ";
                        }
                        &.new {
                            *z-index: ~"expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('beforeEnd', '<span class=after>new</span>')) ";
                        }
                        &.active .before,
                        &.active:before {
                            position: relative;
                            display: block;
                            content: '';
                            width: 10px;
                            height: 20px;
                            float: right;
                            margin: 5px -12px 0 0 ;
                            *margin: 5px -12px 0 1px ;

                            background-image: url('/images/arr_active.png');
                            background-position: right center;
                            background-repeat: no-repeat;
                        }


                        &.new .after,
                        &.new:after {
                            content: 'new';
                            margin: 1px 0 0 7px;
                            color: #faa140;
                            text-transform: uppercase;
                            font-weight: bold;
                        }
                    }
                }

                section {
                    margin: 0 0 0 160px;
                    background: #fff;
                    height: 100%;
                    padding: 50px 10px 50px 50px;
                }
            }
		}
		article {
			margin: 0 0 25px 0;
			&.page404{
				h1,
				h2,
				.msg404 {
					margin: 0;
					line-height: 1.3em;
				}
				h1 {
					font-size: 72px;
					margin-top: 15px;
				}

				h2 {
					font-size: 30px;
				}
				.msg404 {
					font-size: 18px;
				}
			}

			&.news {
				.highlight {
					color: #D26E00;
				}
			}

			&.home {
				.l;
				padding: 0 10px 0 0;
				width: 356px;

				h2 {
					font-size: 30px;
					font-weight: normal;
					a {
						color: #464646;
						text-decoration: none;
					}
				}

				h3 {
					font-weight: bold;
					font-size: 12px;
				}
				h3.author {
					font-style: italic;
					font-weight: lighter;
					font-size: 12px;
				}
				.button-readmore {
					.l;
				}
			}

			&.website {
				margin: 0 0 40px 0;
				padding: 10px;
				img {
					margin: 0 10px 0 0;
				}

				&.half {
					margin: 0 10px 40px 10px;
					padding: 0;
					width: 45%;


				}
				.button-signup {
					.inline-block();
				}
			}

			&.programms {
				img {
					margin: 20px 0 0 0;
					border: #7d7d7d 1px solid;

				}
				p.img-descr {
					font-style: italic;
					margin-top: 5px;
				}
				h2 {
					color: #d26e00;
				}
				h2 a {
					text-decoration: none;
				}
				.table {
					width: 435px;

					td,
					th {
						text-align: center;
					}
				}
				blockquote {
					margin: 10px 0 0 0;

				}
				.button-signup {
					margin: 10px 0 10px 0;
				}
			}

			&.solutions {

				h2 {
					color: #d26e00;
				}

			}

			&.testimonials {
				blockquote {
					background-color: #fafafa;
					padding: 20px;
					margin: 0 0 20px 0;
					font-size: 12px;
					font-style: normal;
					color: #464646;
					.border-radius;
					.author {
						font-style: italic;
					}
                    .author-post {
                        font-style: italic;
                    }
                    img{
                        background: #cecece;
                        border:1px solid #cecece;
                    }
				}
			}

			&.faq {
				margin: 7px 0 0 0;
				img {
					margin: 20px 0 0 0;
					border: #7d7d7d 1px solid;
                    max-width:100%;
                    -moz-box-sizing: border-box;
                    box-sizing: border-box;
				}
                p{
                    font-size: 13px;
                    color: #464646;
                }

				p.img-descr {
					font-style: italic;
					margin-top: 5px;
				}

				.hidden-container {
					margin: 0 0 40px 0;
				}

				.link-read-more {
					cursor: pointer;
					font-size: 15px;
                    color:#006aa1;
                    border-bottom: none;
                    text-decoration: underline;
				}

                .link-collapse{
                    font-size:13px;
                    color:#bbbbbb;
                    border-bottom: none;
                    text-decoration: underline;
                }
			}

            &.contacts {
                dl {
                    font-size: 1.3em;
                }
                dt {
                    float: left;
                    width: 150px;
                    margin-right: 10px;
                }
                dd {
                    margin: 0px 0px 20px 160px;
                }
            }
		}
	}
}

.footer-height {
	height: @footer-height;
	.relative;
	background: #FF000;
}

footer {
	.fix-width(@fix-width - 2*@def-margin);
	height: (@footer-height);
	.c(40px);
	.relative;
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;

	.top-bar {
		color: #fff;
		text-align: center;
		line-height: 44px;
		height: 44px;
		*line-height: 22px;
		*height: 44px;
		.linear-gradient(#262626, #141414);
		.pie;

		#_ctl0_FooterMenu_Menu1, #Menu1 {
			.relative;
			float: none !important;
			.inline-block();
            *margin-top: 10px;


			span, td td td, li {
				.l;
				*margin: 10px 0 0 0;

				a {
					color: #fff;
					text-decoration: underline !important;
					margin: 0 !important;
					padding: 0 5px 0 5px !important;
				}
				a.selected {
					text-decoration: none !important;
					color: #ff7d00;
				}
			}
		}
	}

	.bottom-bar {
		text-align: center;
		line-height: 12px;
		margin: 20px;

		.copy-link {
			color: #428301;
		}

		.copy {
			color: #464646;
		}
	}
}


.app-overlay {
	position: fixed;
	z-index: 3;
	top: 0;
	left: -100%;
	width: 0;
	height: 0;
	background: rgba(255, 255, 255, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#cc000000',GradientType=1 );
	opacity: 0;
	-webkit-transition: opacity 0.25s ease,left 0s ease 0.25s,width 0s ease 0.25s,height 0s ease 0.25s;
	transition: opacity 0.25s ease,left 0s ease 0.25s,width 0s ease 0.25s,height 0s ease 0.25s;

}

.blocked .app-overlay{
	display: block;
	opacity: 1;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: left 0s ease,opacity 0.25s ease;
	transition: left 0s ease,opacity 0.25s ease;
}

.app-overlay .container {
	position: relative;
	height: 100%;
	display: table;
	vertical-align: middle;
	margin: 0 auto;
}
.app-overlay .inner {
	display: table-cell;
	vertical-align: middle;
	margin: 0 auto;
	padding-top: 51px;
}

.app-overlay .frame {
	position: relative;
	padding: 6px;


	transition: transform 0.25s ease-out,opacity 0.25s cubic-bezier(0.95, 0.05, 0.795, 0.035);
	transform: perspective(1000px) rotatey(90deg);
	opacity: 0;
}

.app-overlay .frame.opened {
	opacity: 1;
	-webkit-transition: -webkit-transform 0.25s ease-out,opacity 0.25s cubic-bezier(0.23, 1, 0.32, 1);
	-webkit-transform: perspective(1000px) rotatey(0deg);
	transition: transform 0.25s ease-out,opacity 0.25s cubic-bezier(0.23, 1, 0.32, 1);
	transform: perspective(1000px) rotatey(0deg);
}

.blocked .app-overlay .frame {
	-webkit-transition: -webkit-transform 0s;
	transition: transform 0s;
}
.content {
	&.loading, &.per-lead {
		display: none;
	}
}

.app-overlay.loading .content.loading {
	display: block;
}
.app-overlay.per-lead .content.per-lead {
	display: block;
}
.per-lead-billet {
	.border-radius(5px);
	background: #fff;
	.box-shadow(0px, 0px, 10px, rgba(0,0,0,0.5));
	text-align: center;
	width: 350px;
	border: 1px solid #000;
	color: #000;
	font-weight: bold;
}

#landigGallary{
    li{
        float:left;
        width:45%;
        list-style: none;
        margin:0 0 5% 5%;

        &.landing-title{
            width: 95%;
            margin: 0 0 0 5%;
        }
        img{
            margin-bottom: 10px;
        }
    }
}

#country-list{

    .countries{
        position:relative;
        cursor:pointer;

        .countries-list{
            display:none;
            position: absolute;
            left:0;
            bottom: 100%;
            background: #fff;
            border: 1px solid #cecece;

            ul{
                padding:0;
                width:210px;
                text-align: left;
                padding: 10px 10px 10px 15px;

                li{
                    list-style:none;
                    display: inline-block;
                    vertical-align:top;
                    width: 48%;
                    margin: 0;
                    line-height: 1.7;
                }
            }
        }

        &:hover{

            .countries-list{
                display:block;
            }
        }
    }
}